01.09.2011

Spolszczenie do Firefox 6.01

Informaniak słusznie zauważył że spolszczenie do Firefoxa 6.0 nie jest kompatybilne z wersją 6.0.1 (za co dziękuje), i za nim wróciłem z pracy i zobaczyłem jego komentarz. Sam znalazł rozwiązanie.


Informaniak znalazł spolszczenie dla wersji 32 bitowej - 32 bity PL
Ja uzupełnię to o wersje dla 64 bitów ;) - 64 bity PL

Ja używam Alfy 11.10 i moją przeglądarkę jest Firefox 7, więc wersja 6.0.1 mi umknęła.


Także Wy macie wpływ na to  co znajdzie się na tym blogu, więc piszcie śmiało, za co z góry dziękuje.

1 komentarz: